Sprog
Velkomst, Gæst
Brugernavn: Adgangskode: Husk mig
  • Side:
  • 1

EMNE:

kompatibilitet P3DV4 og V5 3 måneder 1 uge siden #1777

Hej Rikoooo personale,

Jeg undskylder, hvis dette indlæg er dobbelt så stort som det, jeg har sendt på Frenc-forummet, men jeg havde ikke noget svar ...

I download-siderne med flypakker til P3D, Jeg så, at mange af dem nu er kompatible med P3DV5.
Jeg har fået installeret mange af dem under P3DV4.5 så Jeg ville have dem tilgængelige også under P3DV5.

Jeg har downloadet en "frisk" version af en pakke (takket være Jumbo-indstillingen) og prøvet at installere den under P3DV5.

Installationsprogrammet registrerede begge versioner af P3D, Så Jeg valgte det P3DV5 for at køre installationen og jeg fik besked "denne pakke er blevet fundet og skal afinstalleres før... "
PROBLEM :
Jeg vil gerne holde det funktionelt under P3DV4
OG jeg vil gøre det tilgængeligt une P3DV5

Er der et middel til at få en pakke (eller et fly eller en natur ...) samtidigt under V4 OG V5 versionerne ?

Tak for den interesse, du giver på min anmodning.
"Albe31"

Vær venlig Log på or Opret en konto at deltage i samtalen.

kompatibilitet P3DV4 og V5 3 måneder 1 uge siden #1778

Jeg ved ikke, om der er mange forskelle mellem V4 og V5. Bortset fra et par trinkets, som jeg ikke læste helt ud af hvad jeg læste i et par anmeldelser.
Jeg planlagde ikke at opgradere igen. Især med den kommende FS2020, og jeg opgraderede fra FSX til P3DV4.5 for mindre end et år siden.

For at komme tilbage til dit spørgsmål:
Jeg installerede dobbelt ind FSX og P3DV4.5 ved blot at klikke på begge. Det fungerede fint før.


Men hvis der er forskelle, end jeg tror, ​​du kan gøre følgende:
Vælg en manuel installation.
Opret for eksempel en temprary P3DV5 aircarft folder og a P3DV4 Aircraft-mappe i dokumenter eller ethvert sted, hvor du måtte gruppere din P3D Overførsler.
- Start exe.
- Vælg manuel installation
- Vælg P3DV5-mappe, hvis du vil installere en V5-model og også oprette en undermappe i det bibliotek med flyets navn.
- Installere i den specifikke mappe.
- Derefter kan du kopiere indholdet til dit hoved P3DV5 sti. (Husk, at indholdet af mapper som lyd / effekter / fly osv. Skal placeres forskelligt og i den rigtige mappe)

Når den var kopieret, kunne du geninstallere på en lignende måde P3DV4.5 eller ligefrem FSX. Din installation i din temp-mappe vil være væk, men din kopi forbliver.

Dette er lidt, hvordan jeg har installeret nogle modeller, da jeg finjusterede nogle af flyene lidt mere efter min smag. Mindre besvær når du skal geninstallere den komplette simulator.

Vær venlig Log på or Opret en konto at deltage i samtalen.

kompatibilitet P3DV4 og V5 3 måneder 1 uge siden #1780

Tak for dit svar, men jeg tror, ​​at bug coud let kan korrigeres af skaberne af installationsprogrammet, når de tester en tidligere installation af pakken.

Mellem fly, scenerier, værktøjer ... Jeg har installeret snesevis af pakker under P3D V4.5.
Som du sagde før, er de involverede mapper ikke kun simobjektet / flyene, men andre som lyd, effekter, målere ... i roden af ​​versioninstallationen.

Hvis jeg valgte at manuelt installere alle mine pakker, ville den nødvendige tid til at gøre det være overdreven ...

Dette forklarer min opfordring til støtten.

Tak igen, har gode fly.

Vær venlig Log på or Opret en konto at deltage i samtalen.

kompatibilitet P3DV4 og V5 3 måneder 1 uge siden #1781

A kan følge denne logik, men kun for lidt.

Du skal huske, at disse modeller er gratis. Rikooo-teamet bruger allerede ret lang tid på at opdatere og justere disse modeller og forberede et simpelt et-klik-installationsprogram, som vi kan bruge.

Det er gratis, det er let. En lille løsning alene skal ikke være så hård.

Vær venlig Log på or Opret en konto at deltage i samtalen.

  • Side:
  • 1
Tid til at oprette siden: 0.228 sekunder